1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Must use Linksys WRT54GS v1-4?

Discussion in 'Tomato Firmware' started by MrCrowley33, Feb 27, 2007.

  1. MrCrowley33

    MrCrowley33 Guest

    do i absolutely have to use v1-4? if so , what are the differences hardware wise, and is it worth picking one up, i know someone whos willing to sell a 1.1 or 1.4 so what would be better, thanks
     
  2. der_Kief

    der_Kief Super Moderator Staff Member Member

    Definitively yes ! v5 and higher has only 2MB flash memory.

    [​IMG]
    [​IMG][/URL]

    der_Kief
     
  3. tstrike2000

    tstrike2000 Network Guru Member

    For the money and the proven track record of the Linux firmwares, they're hard to beat. You can buy a WRT54GL v1.x for about 55-65$ from either Newegg.com or Amazon.com depending on what part of the world you live in. If you live in the U.S., Tiger Direct also has them in that price range. It also sounds like one of the Buffalo routers listed in the readme for Tomato works very well, too for a little cheaper and a little bit better radio.
     

Share This Page